Bug 1728877 - Nodes in Not Ready state after adding API named certificate as per https://docs.openshift.com/container-platform/4.1/authentication/certificates/api-server.html
Summary: Nodes in Not Ready state after adding API named certificate as per https://do...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.1.z
Assignee: David Eads
QA Contact: Xingxing Xia
URL:
Whiteboard: 4.1.7
Depends On: 1724189
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-10 20:25 UTC by David Eads
Modified: 2019-08-26 19:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-25 05:32:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1809 None None None 2019-07-25 05:32:37 UTC
Github openshift origin pull 23357 'None' 'closed' 'Bug 1728877: restrict SNI config to avoid overriding internal ELB' 2019-12-02 02:42:41 UTC

Comment 4 errata-xmlrpc 2019-07-25 05:32:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1809


Note You need to log in before you can comment on or make changes to this bug.